Mtpfs

Looking to install this pkg on wheezy. Nothing in aptitude. Looked up solutions regarding this, but all say that debian has this package. The only reference I find on debian.org is to ‘old stable’. Is it preferable to add the old repo or to add the unstable for installation (assuming that it is in testing prior to wheezy release)?

Thanks for the input.

  1. No comments yet.
(will not be published)
Subscribe to comments feed